Bug 205002 - Creative SB X-Fi soundcard is "unknown device"
Creative SB X-Fi soundcard is "unknown device"
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-01 20:22 EDT by Jim wolf
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 03:54:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Resulting scsound.log file (4.55 KB, text/plain)
2006-09-01 20:22 EDT, Jim wolf
no flags Details

  None (edit)
Description Jim wolf 2006-09-01 20:22:02 EDT
Description of problem:  Detects soundcard (Creative SB X-Fi) as
Vendor:Creative, Model:Labs unknown device 0005, then prompts to file a bug
report.  No sound under Fedora Core 5, works fine under WinXP-Pro SP2.


Version-Release number of selected component (if applicable):  27 Feb 06


How reproducible:  Rerun "Soundcard Detection"


Steps to Reproduce:
1. Run "Soundcard Detection"
2. See "...unknown device..." in Audio Devices window.
3. Confirm no sound with ">" button in Audio Devices window.
  
Actual results: No sound. Triggering test sound with ">" button does not cause
sound card to wake up my speakers (status LEDs should go from dim to bright when
speakers receive an input from card). Audio/sound works fine in WinXP.



Expected results:


Additional info:
Comment 1 Jim wolf 2006-09-01 20:22:02 EDT
Created attachment 135421 [details]
Resulting scsound.log file
Comment 2 Martin Stransky 2006-09-02 03:54:47 EDT
This card isn't supported under linux. Check ALSA page:

http://www.alsa-project.org/alsa-doc/index.php?vendor=vendor-Creative_Labs#matrix

Sound Blaster X-Fi  	UNKNOWN  	  	 [X-]
Card delivered to developers. Completely new architecture. No support.

Note You need to log in before you can comment on or make changes to this bug.